Contents

# Options

Specifies the number of columns and the column layout for the section.

To access this command...

Choose Format - Sections - Options button.

Sections follow the text flow behavior of the page they are inserted into.

For example, if you insert a section that uses a two-column layout into a page style that uses a four-column layout, the two-column layout is nested inside one of the four columns.

You can also nest sections, that is, you can insert a section into another section.

## Columns

Specifies the number of columns and the column layout for a page style, frame, or section.

## Indents

Indents the section with a left and right margin.

## Background Area (Background, Highlighting)

Set the fill options for the selected drawing object or document element.

## Footnotes/Endnotes

Specifies where footnotes and endnotes are displayed as well as their numbering formats.